<window>

	<id>25</id>
	<defaultcontrol>50</defaultcontrol>
	<allowoverlay>no</allowoverlay>
	<controls>


		<include>MediaCommons</include>
		<include>MediaCommonsKeymaps</include>
		<control>
			<description>Video - Title Label</description>
			<type>label</type>
			<posx>102</posx>
			<posy>42</posy>
			<include>19043</include>
			<align>left</align>
			<font>font18</font>
                        <include>shadow-black</include>
			<include>media-button-fades</include>
		</control>

    		<control>
      			<description>button image 6</description>
      			<type>image</type>
      			<id>1</id>
      			<posx>95</posx>
      			<posy>250</posy>
     			<width>185</width>
      			<height>1</height>
      			<texture>divider.png</texture>
			<include>media-button-fades</include>
    		</control>

   		<controlgroup>

			<control>
				<description>View As Icon</description>
				<type>image</type>
				<posx>95</posx>
				<posy>85</posy>
				<width>26</width>
				<height>26</height>
				<texture>icon-viewas.png</texture>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>View As texture</description>
				<type>image</type>
    			        <posx>80</posx>
    			        <posy>78</posy>
				<width>210</width>
				<height>355</height>
				<texture>systemhomebutton-1.png</texture>
				<visible>control.hasfocus(2)</visible>
				<include>media-button-fades</include>
				<include>media-button-zoom1</include>
			</control>

			<control>
				<description>View As Icons button</description>
				<type>button</type>
				<id>2</id>
				<posx>110</posx>
				<posy>82</posy>
				<texturefocus>-</texturefocus>
      			 	<texturenofocus>-</texturenofocus>
      			 	<label>100</label>
				<onleft>50</onleft>
				<onright>50</onright>
				<onup>9</onup>
				<ondown>3</ondown>
                                <include>shadow-grey</include>
				<pulseonselect>no</pulseonselect>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Sort by Icon</description>
				<type>image</type>
				<posx>95</posx>
				<posy>118</posy>
				<width>26</width>
				<height>26</height>
				<texture>icon-sortby.png</texture>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Sort by texture</description>
				<type>image</type>
    			        <posx>80</posx>
    			        <posy>78</posy>
				<width>210</width>
				<height>355</height>
				<texture>systemhomebutton-2.png</texture>
				<visible>control.hasfocus(3) | control.hasfocus(4)</visible>
				<include>media-button-fades</include>
				<include>media-button-zoom2</include>
			</control>

      			<control>
        			<description>Sort by button</description>
        			<type>button</type>
        			<id>3</id>
         			<posx>110</posx>
        			<posy>115</posy>
				<texturefocus>-</texturefocus>
        			<texturenofocus>-</texturenofocus>
        			<label>103</label>
	       			<onleft>50</onleft>
        			<onright>4</onright>
        			<onup>2</onup>
        			<ondown>5</ondown>
                                <include>shadow-grey</include>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Sort asc</description>
				<type>togglebutton</type>
				<id>4</id>
				<posx>250</posx>
				<posy>124</posy>
				<width>16</width>
				<height>16</height>
				<label>-</label>
				<texturefocus>sortup-focus.png</texturefocus>
				<texturenofocus>sortup-nofocus.png</texturenofocus>
				<alttexturefocus>sortdown-focus.png</alttexturefocus>
				<alttexturenofocus>sortdown-nofocus.png</alttexturenofocus>
				<onleft>3</onleft>
				<onright>50</onright>
				<onup>4</onup>
				<ondown>4</ondown>
                                <include>shadow-grey</include>
				<pulseonselect>no</pulseonselect>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Switch View Icon</description>
				<type>image</type>
				<posx>95</posx>
				<posy>153</posy>
				<width>26</width>
				<height>26</height>
				<texture>icon-switchview.png</texture>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Switch View texture</description>
				<type>image</type>
    			        <posx>80</posx>
    			        <posy>78</posy>
				<width>210</width>
				<height>355</height>
				<texture>systemhomebutton-3.png</texture>
				<visible>control.hasfocus(5)</visible>
				<include>media-button-fades</include>
				<include>media-button-zoom3</include>
			</control>

      			<control>
       				<description>Switch View button</description>
       				<type>selectbutton</type>
        			<id>5</id>
        			<posx>110</posx>
        			<posy>148</posy>
				<texturefocus>-</texturefocus>
        			<texturenofocus>-</texturenofocus>
        			<label>457</label>
        			<onleft>50</onleft>
        			<onright>50</onright>
        			<onup>3</onup>
        			<ondown>10</ondown>
                                <include>shadow-grey</include>
        			<texturebg>-</texturebg>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Show Icon</description>
				<type>image</type>
				<posx>95</posx>
				<posy>186</posy>
				<width>26</width>
				<height>26</height>
				<texture>icon-videos.png</texture>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>Show texture</description>
				<type>image</type>
    			        <posx>80</posx>
    			        <posy>78</posy>
				<width>210</width>
				<height>355</height>
				<texture>systemhomebutton-4.png</texture>
				<visible>control.hasfocus(10)</visible>
				<include>media-button-fades</include>
				<include>media-button-zoom4</include>
			</control>

      			<control>
        			<description>Show Button</description>
        			<type>button</type>
        			<id>10</id>
       				<posx>110</posx>
        			<posy>183</posy>
				<texturefocus>-</texturefocus>
        			<texturenofocus>-</texturenofocus>
        			<label>-</label>
        			<onleft>50</onleft>
        			<onright>50</onright>
        			<onup>5</onup>
        			<ondown>9</ondown>
                                <include>shadow-grey</include>
				<include>media-button-fades</include>
      			</control>

			<control>
				<description>IMDB Icon</description>
				<type>image</type>
				<posx>95</posx>
				<posy>220</posy>
				<width>26</width>
				<height>26</height>
				<texture>icon-imdb.png</texture>
				<include>media-button-fades</include>
			</control>

			<control>
				<description>IMDB texture</description>
				<type>image</type>
    			        <posx>80</posx>
    			        <posy>78</posy>
				<width>210</width>
				<height>355</height>
				<texture>systemhomebutton-5.png</texture>
				<visible>control.hasfocus(9)</visible>
				<include>media-button-fades</include>
				<include>media-button-zoom5</include>
			</control>

      			<control>
        			<description>IMDB</description>
        			<type>button</type>
        			<id>9</id>
       				<posx>110</posx>
        			<posy>218</posy>
				<texturefocus>-</texturefocus>
        			<texturenofocus>-</texturenofocus>
        			<label>368</label>
        			<onleft>50</onleft>
        			<onright>50</onright>
        			<onup>10</onup>
        			<ondown>2</ondown>
                                <include>shadow-grey</include>
				<include>media-button-fades</include>
      			</control>

		</controlgroup>

		<control>
			<description>listcontrol</description>
			<type>listcontrol</type>
			<id>50</id>
			<onleft>2</onleft>
			<onright>50</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<animation effect="fade" time="200" condition="Window.Previous(Home)">WindowOpen</animation>
			<animation effect="fade" end="0" condition="Window.Next(Home)">WindowClose</animation>
		</control>

		<control>
			<description>thumbnailpanel</description>
			<type>thumbnailpanel</type>
			<id>51</id>
			<onleft>2</onleft>
			<onright>51</onright>
			<onup>51</onup>
			<ondown>51</ondown>
			<animation effect="fade" time="200" condition="Window.Previous(Home)">WindowOpen</animation>
			<animation effect="fade" end="0" condition="Window.Next(Home)">WindowClose</animation>
		</control>

		<control>
			<description>big listcontrol</description>
			<type>listcontrol</type>
			<id>52</id>
			<texturefocus>blue-rectangle.png</texturefocus>
			<texturenofocus>blue-rectangleNF.png</texturenofocus>
			<font>font14</font>
			<font2>font13</font2>
			<selectedcolor>FFFFffff</selectedcolor>
			<include>textcolorlightgrey</include>
			<selectedcolor2>FFFFffff</selectedcolor2>
			<textcolor2>d0ffffff</textcolor2>
			<suffix>|</suffix>
			<textxoff>10</textxoff>
			<textyoff>10</textyoff>
			<textxoff2>445</textxoff2>
			<textyoff2>94</textyoff2>
			<aligny>top</aligny>
			<itemwidth>70</itemwidth>
			<itemheight>115</itemheight>
			<spacebetweenitems>10</spacebetweenitems>
			<textureheight>120</textureheight>
			<onleft>2</onleft>
			<onright>52</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<animation effect="fade" time="200" condition="Window.Previous(Home)">WindowOpen</animation>
			<animation effect="fade" end="0" condition="Window.Next(Home)">WindowClose</animation>
		</control>

		<include>overscan-camoflage</include>

	</controls>

</window>